
<HTML>
<HEAD>
<TITLE>DL Visualize - Tutorials</TITLE>
</HEAD>
<BODY BGCOLOR="#FFFFFF">

<center><H2> DLV Tutorial - Displaying Vectors </H2></center>

<p>
This tutorial describes the options for displaying vectors.
</p>

<p>
<ol>
<li> Once you have run a calculation to create the vector data 
  (e.g. phonon vectors) and recovered the files, the following panel should
     appear
     <br><br>
     <center><img src="../../images/data/eigvecs/panel.png"></center>
     <br>
     (This panel can also be opened from the <b>Display -> Data</b> menu.)
</li>
<li> Select the vector dataset
     <br><br>
     <center><img src="../../images/data/eigvecs/dataset.png"></center>
     <br>
     and a list of vectors should appear.
</li>
<li> Click on the vector in the list which you want to display
     <br><br>
     <center><img src="../../images/data/eigvecs/vector.png"></center>
     <br>
     and the <b>Display</b> button will appear.
</li>
<li> Click on the <b>Display</b> button to display the selected vector. The
     viewer will now show
     <br><br>
     <center><img src="../../images/data/eigvecs/view.png"></center>
     <br>
</li>
<li> The vectors are initially not that easy to see, so use the <b>scale
    factor</b> slider to increase their size.
     <br><br>
     <center><img src="../../images/data/eigvecs/slider.png"></center>
     <br>
     displaying
     <br><br>
     <center><img src="../../images/data/eigvecs/larger.png"></center>
     <br>
     (alternatively you could use the <b>Display -> Structure</b> panel to
     reduce the scale of the atoms.)
<li> The vectors can be temporarily hidden by the <b>Visible</b> toggle, or
     deleted by the <b>Delete</b> button.
</li>
</ol>
</p>

</BODY>
</HTML>
